## golang-github-lunny-nodb 0.0~git20160621.0.fc1ef06

=== debian/changelog ===
golang-github-lunny-nodb (0.0~git20160621.0.fc1ef06-5) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Update standards version to 4.1.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 14:55:44 +0000

golang-github-lunny-nodb (0.0~git20160621.0.fc1ef06-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:31 -0600

golang-github-lunny-nodb (0.0~git20160621.0.fc1ef06-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:05 -0600

golang-github-lunny-nodb (0.0~git20160621.0.fc1ef06-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 28 Sep 2017 23:12:01 -0500

golang-github-lunny-nodb (0.0~git20160621.0.fc1ef06-1) unstable; urgency=medium

  * Initial release (Closes: #859164)

 -- Michael Lustfield <michael@lustfield.net>  Tue, 04 Apr 2017 14:55:50 -0500
