=== debian/control ===
Source: golang-github-lunny-nodb
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-burntsushi-toml-dev,
               golang-github-lunny-log-dev,
               golang-github-siddontang-go-snappy-dev,
               golang-github-syndtr-goleveldb-dev
Standards-Version: 4.1.1
Homepage: https://github.com/lunny/nodb
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lunny-nodb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lunny-nodb.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/lunny/nodb

Package: golang-github-lunny-nodb-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-burntsushi-toml-dev,
         golang-github-lunny-log-dev,
         golang-github-siddontang-go-snappy-dev,
         golang-github-syndtr-goleveldb-dev
Description: Nosql database with kv, list, hash, zset, bitmap, set
 This Go library implements a NoSQL database with kv, list, hash, zset,
 bitmap, and set. This library uses goleveldb as a backend to store data.
 It is a pure Go implementation of ledisdb and shrink.
 .
 Features:
   - Rich data structure: KV, List, Hash, ZSet, Bitmap, Set
   - Store large amounts of data in memory
   - Support expiration and TTL
   - Easy to use interface
